<templates theme="albfreetheme">
  <!--Fotobuch Quad. 21x21 cm u. 30x30 -->
  <!--Querformat-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:33:17" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1422" left="398" bottom="1516" top="492" />
  </template>
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_01" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1025" centery="996" width="1714" height="1350" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:34:13" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1601" left="577" bottom="1422" top="398" />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:34:40" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1473" left="449" bottom="1420" top="396" />
  </template>
  <!--links 1 portrait-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:36:19" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1605" left="581" bottom="1763" top="398" />
  </template>
  <!-- rechts 1 portrait -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:36:35" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1477" left="453" bottom="1760" top="395" />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_02" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="998" centery="1168" width="1257" height="1580" rotation="-4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_02" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1052" centery="1168" width="1257" height="1580" rotation="4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_03" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1177" centery="1084" width="1494" height="1349" rotation="4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_03" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="873" centery="1084" width="1494" height="1349" rotation="-4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_54" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="976" centery="1537" width="1177" height="928" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_54" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1074" centery="1537" width="1177" height="928" rotation="0"  />
  </template>
  <!--links 2 landscape-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_2_landscape" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1650" left="464" bottom="990" top="348" />
    <imagearea rotation="0" right="1652" left="466" bottom="1793" top="1151" />
  </template>
  <!--rechts 2 landscape-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_2_landscape" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1586" left="400" bottom="992" top="350" />
    <imagearea rotation="0" right="1588" left="402" bottom="1790" top="1148" />
  </template>
  <!--links 2 quad diagonal-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:38:35" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1213" left="500" bottom="1009" top="347" />
    <imagearea rotation="0" right="1798" left="1085" bottom="1913" top="1251" />
  </template>
  <!--rechts 2 quad diagonal-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:38:37" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1515" left="802" bottom="1011" top="349" />
    <imagearea rotation="0" right="963" left="250" bottom="1907" top="1245" />
  </template>
  <!--links 2  wolkenkratzer -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:40:23" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1915" left="1262" bottom="1971" top="151"/>
    <imagearea rotation="0" right="1153" left="444" bottom="1971" top="351"/>
  </template>
  <!--rechts 2  wolkenkratzer -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:40:25" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="795" left="142" bottom="1969" top="149" />
    <imagearea rotation="0" right="1613" left="904" bottom="1969" top="349" />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_04" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1064" centery="697" width="1001" height="657" rotation="0"  />
    <imagearea centerx="1066" centery="1537" width="996" height="928" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_04" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="986" centery="697" width="1001" height="657" rotation="0"  />
    <imagearea centerx="984" centery="1537" width="996" height="928" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_05" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1373" centery="724" width="1052" height="802" rotation="0"  />
    <imagearea centerx="781" centery="1609" width="1219" height="886" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_05" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="677" centery="724" width="1052" height="802" rotation="0"  />
    <imagearea centerx="1269" centery="1609" width="1219" height="886" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_06" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="814" centery="1576" width="1105" height="840" rotation="-4"  />
    <imagearea centerx="1313" centery="734" width="1104" height="771" rotation="4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_06" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1236" centery="1576" width="1105" height="840" rotation="4"  />
    <imagearea centerx="737" centery="734" width="1104" height="771" rotation="-4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_07" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1024" centery="822" width="1294" height="958" rotation="0"  />
    <imagearea centerx="1416" centery="1557" width="1080" height="888" rotation="-4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_07" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1026" centery="822" width="1294" height="958" rotation="0"  />
    <imagearea centerx="634" centery="1557" width="1080" height="888" rotation="4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_08" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="967" centery="886" width="904" height="622" rotation="0"  />
    <imagearea centerx="971" centery="1690" width="904" height="622" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_08" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1083" centery="886" width="904" height="622" rotation="0"  />
    <imagearea centerx="1079" centery="1690" width="904" height="622" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_09" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1053" centery="912" width="1196" height="590" rotation="0"  />
    <imagearea centerx="1053" centery="1633" width="1493" height="736" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_09" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="997" centery="912" width="1196" height="590" rotation="0"  />
    <imagearea centerx="997" centery="1633" width="1493" height="736" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_12" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="524" centery="1678" width="859" height="638" rotation="0"  />
    <imagearea centerx="1476" centery="1678" width="859" height="638" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_12" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1526" centery="1678" width="859" height="638" rotation="0"  />
    <imagearea centerx="574" centery="1678" width="859" height="638" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_19" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1051" centery="1054" width="600" height="438" rotation="4"  />
    <imagearea centerx="1681" centery="1102" width="600" height="438" rotation="4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_19" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="999" centery="1054" width="600" height="438" rotation="-4"  />
    <imagearea centerx="369" centery="1102" width="600" height="438" rotation="-4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_27" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1074" centery="562" width="1177" height="926" rotation="0"  />
    <imagearea centerx="1074" centery="1537" width="1177" height="928" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_27" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="976" centery="562" width="1177" height="926" rotation="0"  />
    <imagearea centerx="976" centery="1537" width="1177" height="928" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_37" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1305" centery="1059" width="947" height="1289" rotation="0"  />
    <imagearea centerx="635" centery="1557" width="1081" height="888" rotation="4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_37" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="745" centery="1059" width="947" height="1289" rotation="0"  />
    <imagearea centerx="1415" centery="1557" width="1081" height="888" rotation="-4"  />
  </template>
  
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_061020080754" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Kloster06102008</description>
    <imagearea centerx="985" centery="566" width="1719" height="888" rotation="0"  />
    <imagearea centerx="984" centery="1509" width="1717" height="884" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_061020080755" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Kloster06102008</description>
    <imagearea centerx="865" centery="561" width="1539" height="888" rotation="0"  />
    <imagearea centerx="1116" centery="1514" width="1542" height="884" rotation="0"  />
  </template>
  
  
  <!--links 3 -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:39:06" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="856" left="304" bottom="804" top="291" />
    <imagearea rotation="0" right="850" left="298" bottom="1807" top="1294" />
    <imagearea rotation="0" right="1754" left="1045" bottom="1512" top="599" />
  </template>
  <!--rechts 3 -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:39:08" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1746" left="1194" bottom="806" top="293" />
    <imagearea rotation="0" right="1752" left="1200" bottom="1805" top="1292" />
    <imagearea rotation="0" right="958" left="249" bottom="1514" top="601" />
  </template>
  
  
  <!--links 3 -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-10-06T10:39:07" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Kloster06102008</description>
    <imagearea centerx="980" centery="662" width="1728" height="1076" rotation="0"  />
    <imagearea centerx="531" centery="1593" width="818" height="655" rotation="0"  />
    <imagearea centerx="1443" centery="1594" width="818" height="655" rotation="0"  />
  </template>
  <!--rechts 3 -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-10-06T10:39:09" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Kloster06102008</description>
    <imagearea centerx="987" centery="1387" width="1715" height="1076" rotation="0"  />
    <imagearea centerx="531" centery="448" width="818" height="655" rotation="0"  />
    <imagearea centerx="1443" centery="449" width="818" height="655" rotation="0"  />
  </template>
  
  
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_10" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1281" centery="739" width="942" height="710" rotation="0"  />
    <imagearea centerx="937" centery="1322" width="1032" height="814" rotation="4"  />
    <imagearea centerx="427" centery="1756" width="666" height="490" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_10" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="769" centery="739" width="942" height="710" rotation="0"  />
    <imagearea centerx="1113" centery="1322" width="1032" height="814" rotation="-4"  />
    <imagearea centerx="1623" centery="1756" width="666" height="490" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_11" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1404" centery="719" width="1104" height="777" rotation="0"  />
    <imagearea centerx="979" centery="1324" width="1028" height="814" rotation="4"  />
    <imagearea centerx="479" centery="1756" width="662" height="490" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_11" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="646" centery="719" width="1104" height="777" rotation="0"  />
    <imagearea centerx="1071" centery="1324" width="1028" height="814" rotation="-4"  />
    <imagearea centerx="1571" centery="1756" width="662" height="490" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_13" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1536" centery="445" width="733" height="580" rotation="0"  />
    <imagearea centerx="1046" centery="1051" width="733" height="580" rotation="0"  />
    <imagearea centerx="557" centery="1665" width="733" height="580" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_13" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="514" centery="445" width="733" height="580" rotation="0"  />
    <imagearea centerx="1004" centery="1051" width="733" height="580" rotation="0"  />
    <imagearea centerx="1493" centery="1665" width="733" height="580" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_14" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1382" centery="641" width="731" height="768" rotation="0"  />
    <imagearea centerx="615" centery="1454" width="729" height="766" rotation="0"  />
    <imagearea centerx="1468" centery="1544" width="904" height="946" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_14" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="668" centery="641" width="731" height="768" rotation="0"  />
    <imagearea centerx="1435" centery="1454" width="729" height="766" rotation="0"  />
    <imagearea centerx="582" centery="1544" width="904" height="946" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_15" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="783" centery="1238" width="811" height="604" rotation="0"  />
    <imagearea centerx="1068" centery="1695" width="811" height="604" rotation="0"  />
    <imagearea centerx="1495" centery="1175" width="849" height="664" rotation="4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_15" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1267" centery="1238" width="811" height="604" rotation="0"  />
    <imagearea centerx="982" centery="1695" width="811" height="604" rotation="0"  />
    <imagearea centerx="555" centery="1175" width="849" height="664" rotation="-4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_16" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="977" centery="998" width="822" height="618" rotation="0"  />
    <imagearea centerx="530" centery="1693" width="822" height="616" rotation="0"  />
    <imagearea centerx="1463" centery="1693" width="822" height="616" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_16" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1073" centery="998" width="822" height="618" rotation="0"  />
    <imagearea centerx="1520" centery="1693" width="822" height="616" rotation="0"  />
    <imagearea centerx="587" centery="1693" width="822" height="616" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_41" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1677" centery="292" width="558" height="386" rotation="0"  />
    <imagearea centerx="1362" centery="1276" width="1188" height="1450" rotation="0"  />
    <imagearea centerx="425" centery="1655" width="560" height="692" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_41" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="373" centery="292" width="558" height="386" rotation="0"  />
    <imagearea centerx="688" centery="1276" width="1188" height="1450" rotation="0"  />
    <imagearea centerx="1625" centery="1655" width="560" height="692" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_44" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1681" centery="384" width="449" height="570" rotation="0"  />
    <imagearea centerx="319" centery="1716" width="449" height="570" rotation="0"  />
    <imagearea centerx="1266" centery="1381" width="1278" height="1240" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_44" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="369" centery="384" width="449" height="570" rotation="0"  />
    <imagearea centerx="1731" centery="1716" width="449" height="570" rotation="0"  />
    <imagearea centerx="784" centery="1381" width="1278" height="1240" rotation="0"  />
  </template>
  
   <!--links 4 quad -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-10-06T10:39:47" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Kloster06102008</description>
    <imagearea centerx="1470" centery="532" width="893" height="869" rotation="0"  />
    <imagearea centerx="1472" centery="1512" width="893" height="869" rotation="0"  />
    <imagearea centerx="521" centery="535" width="894" height="869" rotation="0"  />
    <imagearea centerx="523" centery="1508" width="894" height="869" rotation="0"  />
  </template>
  <!--rechts 4 quad -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-10-06T10:39:49" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Kloster06102008</description>
    <imagearea centerx="1404" centery="527" width="860" height="861" rotation="4"  />
    <imagearea centerx="1505" centery="1465" width="860" height="861" rotation="4"  />
    <imagearea centerx="490" centery="530" width="861" height="861" rotation="4"  />
    <imagearea centerx="590" centery="1460" width="861" height="861" rotation="4"  />
  </template>  
  
  <!--links 4 quad -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:39:47" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="958" left="304" bottom="907" top="352" />
    <imagearea rotation="0" right="1803" left="1149" bottom="909" top="337" />
    <imagearea rotation="0" right="956" left="302" bottom="1756" top="1201" />
    <imagearea rotation="0" right="1801" left="1147" bottom="1750" top="1195" />
  </template>
  <!--rechts 4 quad -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:39:49" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="907" left="253" bottom="896" top="341" />
    <imagearea rotation="0" right="1752" left="1098" bottom="898" top="343" />
    <imagearea rotation="0" right="905" left="251" bottom="1754" top="1199" />
    <imagearea rotation="0" right="1746" left="1092" bottom="1748" top="1193" />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_21" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1504" centery="409" width="697" height="548" rotation="0"  />
    <imagearea centerx="1606" centery="1021" width="699" height="548" rotation="0"  />
    <imagearea centerx="1445" centery="1628" width="697" height="546" rotation="0"  />
    <imagearea centerx="670" centery="1628" width="697" height="546" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_21" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="546" centery="409" width="697" height="548" rotation="0"  />
    <imagearea centerx="444" centery="1021" width="699" height="548" rotation="0"  />
    <imagearea centerx="605" centery="1628" width="697" height="546" rotation="0"  />
    <imagearea centerx="1380" centery="1628" width="697" height="546" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_23" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1677" centery="292" width="558" height="386" rotation="0"  />
    <imagearea centerx="1525" centery="899" width="862" height="696" rotation="0"  />
    <imagearea centerx="1525" centery="1655" width="862" height="692" rotation="0"  />
    <imagearea centerx="577" centery="1655" width="862" height="692" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_23" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="373" centery="292" width="558" height="386" rotation="0"  />
    <imagearea centerx="525" centery="899" width="862" height="696" rotation="0"  />
    <imagearea centerx="525" centery="1655" width="862" height="692" rotation="0"  />
    <imagearea centerx="1473" centery="1655" width="862" height="692" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_24" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1153" centery="1056" width="1504" height="1010" rotation="0"  />
    <imagearea centerx="372" centery="1810" width="556" height="382" rotation="0"  />
    <imagearea centerx="1001" centery="1810" width="558" height="382" rotation="0"  />
    <imagearea centerx="1627" centery="1810" width="556" height="382" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_24" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="897" centery="1056" width="1504" height="1010" rotation="0"  />
    <imagearea centerx="1678" centery="1810" width="556" height="382" rotation="0"  />
    <imagearea centerx="1049" centery="1810" width="558" height="382" rotation="0"  />
    <imagearea centerx="423" centery="1810" width="556" height="382" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_32" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1595" centery="351" width="721" height="504" rotation="4"  />
    <imagearea centerx="1098" centery="785" width="721" height="504" rotation="4"  />
    <imagearea centerx="1595" centery="1293" width="721" height="504" rotation="4"  />
    <imagearea centerx="1110" centery="1733" width="721" height="504" rotation="4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_32" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="455" centery="351" width="721" height="504" rotation="-4"  />
    <imagearea centerx="952" centery="785" width="721" height="504" rotation="-4"  />
    <imagearea centerx="455" centery="1293" width="721" height="504" rotation="-4"  />
    <imagearea centerx="940" centery="1733" width="721" height="504" rotation="-4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_39" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1345" centery="1178" width="1222" height="1646" rotation="0"  />
    <imagearea centerx="486" centery="517" width="405" height="494" rotation="4"  />
    <imagearea centerx="511" centery="1301" width="405" height="492" rotation="4"  />
    <imagearea centerx="347" centery="1779" width="403" height="496" rotation="-4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_39" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="705" centery="1178" width="1222" height="1646" rotation="0"  />
    <imagearea centerx="1564" centery="517" width="405" height="494" rotation="-4"  />
    <imagearea centerx="1539" centery="1301" width="405" height="492" rotation="-4"  />
    <imagearea centerx="1703" centery="1779" width="403" height="496" rotation="4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_40" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="647" centery="1691" width="1106" height="620" rotation="0"  />
    <imagearea centerx="929" centery="1041" width="542" height="472" rotation="0"  />
    <imagearea centerx="1586" centery="560" width="638" height="922" rotation="0"  />
    <imagearea centerx="1585" centery="1540" width="640" height="922" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_40" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1403" centery="1691" width="1106" height="620" rotation="0"  />
    <imagearea centerx="1121" centery="1041" width="542" height="472" rotation="0"  />
    <imagearea centerx="464" centery="560" width="638" height="922" rotation="0"  />
    <imagearea centerx="465" centery="1540" width="640" height="922" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_43" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1668" centery="548" width="575" height="898" rotation="0"  />
    <imagearea centerx="1668" centery="1552" width="575" height="898" rotation="0"  />
    <imagearea centerx="1002" centery="1047" width="483" height="696" rotation="0"  />
    <imagearea centerx="737" centery="1720" width="1182" height="562" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_43" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="382" centery="548" width="575" height="898" rotation="0"  />
    <imagearea centerx="382" centery="1552" width="575" height="898" rotation="0"  />
    <imagearea centerx="1048" centery="1047" width="483" height="696" rotation="0"  />
    <imagearea centerx="1313" centery="1720" width="1182" height="562" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_48" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1676" centery="292" width="560" height="386" rotation="0"  />
    <imagearea centerx="1676" centery="899" width="560" height="696" rotation="0"  />
    <imagearea centerx="1366" centery="1655" width="1180" height="692" rotation="0"  />
    <imagearea centerx="424" centery="1655" width="558" height="692" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_48" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="374" centery="292" width="560" height="386" rotation="0"  />
    <imagearea centerx="374" centery="899" width="560" height="696" rotation="0"  />
    <imagearea centerx="684" centery="1655" width="1180" height="692" rotation="0"  />
    <imagearea centerx="1626" centery="1655" width="558" height="692" rotation="0"  />
  </template>
  <!--links 5 quad -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:41:00" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="861" left="300" bottom="831" top="296" />
    <imagearea rotation="0" right="1757" left="1196" bottom="828" top="293" />
    <imagearea rotation="0" right="857" left="296" bottom="1950" top="1415" />
    <imagearea rotation="0" right="1749" left="1188" bottom="1935" top="1400" />
    <imagearea rotation="0" right="1350" left="679" bottom="1494" top="755" />
  </template>
  <!--rechts 5 quad -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:41:01" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="861" left="300" bottom="832" top="297" />
    <imagearea rotation="0" right="1715" left="1154" bottom="830" top="295" />
    <imagearea rotation="0" right="857" left="296" bottom="1935" top="1400" />
    <imagearea rotation="0" right="1711" left="1150" bottom="1937" top="1402" />
    <imagearea rotation="0" right="1346" left="675" bottom="1483" top="744" />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_17" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1479" centery="680" width="953" height="666" rotation="0"  />
    <imagearea centerx="819" centery="1406" width="838" height="686" rotation="0"  />
    <imagearea centerx="1562" centery="1700" width="788" height="602" rotation="0"  />
    <imagearea centerx="590" centery="776" width="550" height="430" rotation="0"  />
    <imagearea centerx="474" centery="438" width="440" height="344" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_17" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="571" centery="680" width="953" height="666" rotation="0"  />
    <imagearea centerx="1231" centery="1406" width="838" height="686" rotation="0"  />
    <imagearea centerx="488" centery="1700" width="788" height="602" rotation="0"  />
    <imagearea centerx="1460" centery="776" width="550" height="430" rotation="0"  />
    <imagearea centerx="1576" centery="438" width="440" height="344" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_18" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="514" centery="445" width="733" height="580" rotation="0"  />
    <imagearea centerx="1493" centery="445" width="733" height="580" rotation="0"  />
    <imagearea centerx="1004" centery="1059" width="733" height="580" rotation="0"  />
    <imagearea centerx="518" centery="1665" width="733" height="580" rotation="0"  />
    <imagearea centerx="1493" centery="1665" width="733" height="580" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_18" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1536" centery="445" width="733" height="580" rotation="0"  />
    <imagearea centerx="557" centery="445" width="733" height="580" rotation="0"  />
    <imagearea centerx="1046" centery="1059" width="733" height="580" rotation="0"  />
    <imagearea centerx="1532" centery="1665" width="733" height="580" rotation="0"  />
    <imagearea centerx="557" centery="1665" width="733" height="580" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_20" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1332" centery="1345" width="1040" height="808" rotation="0"  />
    <imagearea centerx="488" centery="1707" width="788" height="616" rotation="0"  />
    <imagearea centerx="1051" centery="1807" width="440" height="344" rotation="0"  />
    <imagearea centerx="1460" centery="776" width="550" height="430" rotation="0"  />
    <imagearea centerx="1685" centery="409" width="440" height="344" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_20" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="718" centery="1345" width="1040" height="808" rotation="0"  />
    <imagearea centerx="1562" centery="1707" width="788" height="616" rotation="0"  />
    <imagearea centerx="999" centery="1807" width="440" height="344" rotation="0"  />
    <imagearea centerx="590" centery="776" width="550" height="430" rotation="0"  />
    <imagearea centerx="365" centery="409" width="440" height="344" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_22" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="524" centery="1323" width="742" height="420" rotation="0"  />
    <imagearea centerx="524" centery="1792" width="742" height="418" rotation="0"  />
    <imagearea centerx="1474" centery="308" width="742" height="418" rotation="0"  />
    <imagearea centerx="1474" centery="789" width="742" height="420" rotation="0"  />
    <imagearea centerx="1474" centery="1555" width="859" height="892" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_22" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1526" centery="1323" width="742" height="420" rotation="0"  />
    <imagearea centerx="1526" centery="1792" width="742" height="418" rotation="0"  />
    <imagearea centerx="576" centery="308" width="742" height="418" rotation="0"  />
    <imagearea centerx="576" centery="789" width="742" height="420" rotation="0"  />
    <imagearea centerx="576" centery="1555" width="859" height="892" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_33" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1002" centery="1055" width="1407" height="1004" rotation="0"  />
    <imagearea centerx="310" centery="1833" width="432" height="336" rotation="0"  />
    <imagearea centerx="773" centery="1833" width="432" height="336" rotation="0"  />
    <imagearea centerx="1226" centery="1833" width="432" height="336" rotation="0"  />
    <imagearea centerx="1689" centery="1833" width="432" height="336" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_33" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1048" centery="1055" width="1407" height="1004" rotation="0"  />
    <imagearea centerx="1740" centery="1833" width="432" height="336" rotation="0"  />
    <imagearea centerx="1277" centery="1833" width="432" height="336" rotation="0"  />
    <imagearea centerx="824" centery="1833" width="432" height="336" rotation="0"  />
    <imagearea centerx="361" centery="1833" width="432" height="336" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_38" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="625" centery="644" width="651" height="450" rotation="0"  />
    <imagearea centerx="474" centery="1292" width="649" height="450" rotation="0"  />
    <imagearea centerx="569" centery="1777" width="649" height="448" rotation="0"  />
    <imagearea centerx="1480" centery="380" width="851" height="562" rotation="0"  />
    <imagearea centerx="1480" centery="1363" width="851" height="1276" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_38" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1425" centery="644" width="651" height="450" rotation="0"  />
    <imagearea centerx="1576" centery="1292" width="649" height="450" rotation="0"  />
    <imagearea centerx="1481" centery="1777" width="649" height="448" rotation="0"  />
    <imagearea centerx="570" centery="380" width="851" height="562" rotation="0"  />
    <imagearea centerx="570" centery="1363" width="851" height="1276" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_42" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="389" centery="1575" width="590" height="852" rotation="0"  />
    <imagearea centerx="999" centery="795" width="542" height="472" rotation="0"  />
    <imagearea centerx="999" centery="1301" width="542" height="472" rotation="0"  />
    <imagearea centerx="1611" centery="523" width="588" height="848" rotation="0"  />
    <imagearea centerx="1611" centery="1576" width="588" height="850" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_42" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1661" centery="1575" width="590" height="852" rotation="0"  />
    <imagearea centerx="1051" centery="795" width="542" height="472" rotation="0"  />
    <imagearea centerx="1051" centery="1301" width="542" height="472" rotation="0"  />
    <imagearea centerx="439" centery="523" width="588" height="848" rotation="0"  />
    <imagearea centerx="439" centery="1576" width="588" height="850" rotation="0"  />
  </template>
  <!--links 6 quad -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:41:07" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="759" left="275" bottom="962" top="300" />
    <imagearea rotation="0" right="1357" left="886" bottom="960" top="298" />
    <imagearea rotation="0" right="1959" left="1488" bottom="954" top="292" />
    <imagearea rotation="0" right="753" left="269" bottom="1909" top="1247" />
    <imagearea rotation="0" right="1368" left="884" bottom="1911" top="1249" />
    <imagearea rotation="0" right="1964" left="1480" bottom="1907" top="1245" />
  </template>
  <!--rechts 6 quad -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:41:09" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="571" left="100" bottom="952" top="290" />
    <imagearea rotation="0" right="1161" left="690" bottom="958" top="296" />
    <imagearea rotation="0" right="1759" left="1288" bottom="956" top="294" />
    <imagearea rotation="0" right="569" left="98" bottom="1899" top="1237" />
    <imagearea rotation="0" right="1159" left="688" bottom="1901" top="1239" />
    <imagearea rotation="0" right="1753" left="1282" bottom="1899" top="1237" />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_26" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1250" centery="296" width="407" height="394" rotation="0"  />
    <imagearea centerx="1700" centery="296" width="411" height="394" rotation="0"  />
    <imagearea centerx="1476" centery="949" width="859" height="676" rotation="0"  />
    <imagearea centerx="298" centery="1806" width="407" height="390" rotation="0"  />
    <imagearea centerx="736" centery="1806" width="411" height="390" rotation="0"  />
    <imagearea centerx="1476" centery="1664" width="859" height="674" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_26" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="800" centery="296" width="407" height="394" rotation="0"  />
    <imagearea centerx="350" centery="296" width="411" height="394" rotation="0"  />
    <imagearea centerx="574" centery="949" width="859" height="676" rotation="0"  />
    <imagearea centerx="1752" centery="1806" width="407" height="390" rotation="0"  />
    <imagearea centerx="1314" centery="1806" width="411" height="390" rotation="0"  />
    <imagearea centerx="574" centery="1664" width="859" height="674" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_28" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1612" centery="326" width="613" height="454" rotation="0"  />
    <imagearea centerx="382" centery="1773" width="592" height="456" rotation="0"  />
    <imagearea centerx="1001" centery="1773" width="592" height="456" rotation="0"  />
    <imagearea centerx="1619" centery="1773" width="598" height="456" rotation="0"  />
    <imagearea centerx="750" centery="1026" width="794" height="838" rotation="-4"  />
    <imagearea centerx="1451" centery="1032" width="794" height="838" rotation="4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_28" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="438" centery="326" width="613" height="454" rotation="0"  />
    <imagearea centerx="1668" centery="1773" width="592" height="456" rotation="0"  />
    <imagearea centerx="1049" centery="1773" width="592" height="456" rotation="0"  />
    <imagearea centerx="431" centery="1773" width="598" height="456" rotation="0"  />
    <imagearea centerx="1300" centery="1026" width="794" height="838" rotation="4"  />
    <imagearea centerx="599" centery="1032" width="794" height="838" rotation="-4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_29" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1610" centery="425" width="579" height="608" rotation="0"  />
    <imagearea centerx="1001" centery="1065" width="575" height="608" rotation="0"  />
    <imagearea centerx="1610" centery="1065" width="579" height="608" rotation="0"  />
    <imagearea centerx="393" centery="1702" width="579" height="598" rotation="0"  />
    <imagearea centerx="1001" centery="1702" width="575" height="598" rotation="0"  />
    <imagearea centerx="1610" centery="1702" width="579" height="598" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_29" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="440" centery="425" width="579" height="608" rotation="0"  />
    <imagearea centerx="1049" centery="1065" width="575" height="608" rotation="0"  />
    <imagearea centerx="440" centery="1065" width="579" height="608" rotation="0"  />
    <imagearea centerx="1657" centery="1702" width="579" height="598" rotation="0"  />
    <imagearea centerx="1049" centery="1702" width="575" height="598" rotation="0"  />
    <imagearea centerx="440" centery="1702" width="579" height="598" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_30" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="437" centery="1290" width="582" height="446" rotation="0"  />
    <imagearea centerx="437" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="1665" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="1050" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="1615" centery="896" width="674" height="574" rotation="4"  />
    <imagearea centerx="1150" centery="1254" width="579" height="478" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_30" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1613" centery="1290" width="582" height="446" rotation="0"  />
    <imagearea centerx="1613" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="385" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="1000" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="435" centery="896" width="674" height="574" rotation="-4"  />
    <imagearea centerx="900" centery="1254" width="579" height="478" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_45" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="411" centery="533" width="516" height="654" rotation="0"  />
    <imagearea centerx="373" centery="1602" width="516" height="654" rotation="0"  />
    <imagearea centerx="1001" centery="682" width="514" height="654" rotation="0"  />
    <imagearea centerx="982" centery="1502" width="516" height="654" rotation="0"  />
    <imagearea centerx="1586" centery="504" width="516" height="654" rotation="0"  />
    <imagearea centerx="1586" centery="1600" width="516" height="654" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_45" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1639" centery="533" width="516" height="654" rotation="0"  />
    <imagearea centerx="1677" centery="1602" width="516" height="654" rotation="0"  />
    <imagearea centerx="1049" centery="682" width="514" height="654" rotation="0"  />
    <imagearea centerx="1068" centery="1502" width="516" height="654" rotation="0"  />
    <imagearea centerx="464" centery="504" width="516" height="654" rotation="0"  />
    <imagearea centerx="464" centery="1600" width="516" height="654" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_47" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1770" centery="242" width="371" height="286" rotation="0"  />
    <imagearea centerx="1770" centery="561" width="371" height="288" rotation="0"  />
    <imagearea centerx="1770" centery="887" width="371" height="288" rotation="0"  />
    <imagearea centerx="1770" centery="1213" width="371" height="288" rotation="0"  />
    <imagearea centerx="1770" centery="1535" width="371" height="288" rotation="0"  />
    <imagearea centerx="1770" centery="1857" width="371" height="288" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_47" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="280" centery="242" width="371" height="286" rotation="0"  />
    <imagearea centerx="280" centery="561" width="371" height="288" rotation="0"  />
    <imagearea centerx="280" centery="887" width="371" height="288" rotation="0"  />
    <imagearea centerx="280" centery="1213" width="371" height="288" rotation="0"  />
    <imagearea centerx="280" centery="1535" width="371" height="288" rotation="0"  />
    <imagearea centerx="280" centery="1857" width="371" height="288" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_49" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1464" centery="1539" width="881" height="924" rotation="0"  />
    <imagearea centerx="275" centery="1716" width="361" height="570" rotation="0"  />
    <imagearea centerx="666" centery="1485" width="360" height="568" rotation="0"  />
    <imagearea centerx="1331" centery="700" width="360" height="566" rotation="0"  />
    <imagearea centerx="1725" centery="382" width="360" height="566" rotation="0"  />
    <imagearea centerx="1028" centery="1060" width="481" height="338" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_49" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="586" centery="1539" width="881" height="924" rotation="0"  />
    <imagearea centerx="1775" centery="1716" width="361" height="570" rotation="0"  />
    <imagearea centerx="1384" centery="1485" width="360" height="568" rotation="0"  />
    <imagearea centerx="719" centery="700" width="360" height="566" rotation="0"  />
    <imagearea centerx="325" centery="382" width="360" height="566" rotation="0"  />
    <imagearea centerx="1022" centery="1060" width="481" height="338" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_50" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1330" centery="616" width="801" height="522" rotation="0"  />
    <imagearea centerx="1600" centery="1086" width="712" height="558" rotation="0"  />
    <imagearea centerx="1140" centery="1508" width="569" height="446" rotation="0"  />
    <imagearea centerx="1607" centery="1811" width="485" height="380" rotation="0"  />
    <imagearea centerx="419" centery="527" width="417" height="588" rotation="0"  />
    <imagearea centerx="406" centery="1708" width="417" height="586" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_50" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="720" centery="616" width="801" height="522" rotation="0"  />
    <imagearea centerx="450" centery="1086" width="712" height="558" rotation="0"  />
    <imagearea centerx="910" centery="1508" width="569" height="446" rotation="0"  />
    <imagearea centerx="443" centery="1811" width="485" height="380" rotation="0"  />
    <imagearea centerx="1631" centery="527" width="417" height="588" rotation="0"  />
    <imagearea centerx="1644" centery="1708" width="417" height="586" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_51" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="668" centery="700" width="360" height="566" rotation="0"  />
    <imagearea centerx="1333" centery="1485" width="360" height="568" rotation="0"  />
    <imagearea centerx="1724" centery="1716" width="361" height="570" rotation="0"  />
    <imagearea centerx="602" centery="1579" width="747" height="844" rotation="0"  />
    <imagearea centerx="1531" centery="615" width="747" height="821" rotation="0"  />
    <imagearea centerx="971" centery="1060" width="481" height="338" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_51" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1382" centery="700" width="360" height="566" rotation="0"  />
    <imagearea centerx="717" centery="1485" width="360" height="568" rotation="0"  />
    <imagearea centerx="326" centery="1716" width="361" height="570" rotation="0"  />
    <imagearea centerx="1448" centery="1579" width="747" height="844" rotation="0"  />
    <imagearea centerx="519" centery="615" width="747" height="821" rotation="0"  />
    <imagearea centerx="1079" centery="1060" width="481" height="338" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_52" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1643" centery="370" width="626" height="542" rotation="0"  />
    <imagearea centerx="1643" centery="1044" width="626" height="658" rotation="0"  />
    <imagearea centerx="1643" centery="1720" width="626" height="542" rotation="0"  />
    <imagearea centerx="1055" centery="659" width="434" height="620" rotation="0"  />
    <imagearea centerx="1055" centery="1405" width="434" height="712" rotation="0"  />
    <imagearea centerx="458" centery="1720" width="624" height="542" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_52" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="407" centery="370" width="626" height="542" rotation="0"  />
    <imagearea centerx="407" centery="1044" width="626" height="658" rotation="0"  />
    <imagearea centerx="407" centery="1720" width="626" height="542" rotation="0"  />
    <imagearea centerx="995" centery="659" width="434" height="620" rotation="0"  />
    <imagearea centerx="995" centery="1405" width="434" height="712" rotation="0"  />
    <imagearea centerx="1592" centery="1720" width="624" height="542" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_25" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1469" centery="758" width="973" height="791" rotation="0"  />
    <imagearea centerx="619" centery="1560" width="948" height="738" rotation="0"  />
    <imagearea centerx="1736" centery="1419" width="440" height="344" rotation="0"  />
    <imagearea centerx="540" centery="318" width="371" height="290" rotation="0"  />
    <imagearea centerx="464" centery="575" width="371" height="290" rotation="0"  />
    <imagearea centerx="1422" centery="1731" width="440" height="344" rotation="0"  />
    <imagearea centerx="661" centery="1033" width="502" height="392" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_25" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="581" centery="758" width="973" height="791" rotation="0"  />
    <imagearea centerx="1431" centery="1560" width="948" height="738" rotation="0"  />
    <imagearea centerx="314" centery="1419" width="440" height="344" rotation="0"  />
    <imagearea centerx="1510" centery="318" width="371" height="290" rotation="0"  />
    <imagearea centerx="1586" centery="575" width="371" height="290" rotation="0"  />
    <imagearea centerx="628" centery="1731" width="440" height="344" rotation="0"  />
    <imagearea centerx="1389" centery="1033" width="502" height="392" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_31" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="385" centery="1290" width="582" height="446" rotation="0"  />
    <imagearea centerx="385" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="998" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="1613" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="979" centery="678" width="746" height="634" rotation="-4"  />
    <imagearea centerx="1564" centery="896" width="674" height="574" rotation="4"  />
    <imagearea centerx="1100" centery="1254" width="579" height="478" rotation="-4"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_31" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1665" centery="1290" width="582" height="446" rotation="0"  />
    <imagearea centerx="1665" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="1052" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="437" centery="1784" width="582" height="446" rotation="0"  />
    <imagearea centerx="1071" centery="678" width="746" height="634" rotation="4"  />
    <imagearea centerx="486" centery="896" width="674" height="574" rotation="-4"  />
    <imagearea centerx="950" centery="1254" width="579" height="478" rotation="4"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_34" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1515" centery="846" width="881" height="670" rotation="0"  />
    <imagearea centerx="1666" centery="1407" width="580" height="376" rotation="0"  />
    <imagearea centerx="1049" centery="1407" width="580" height="376" rotation="0"  />
    <imagearea centerx="436" centery="1407" width="580" height="376" rotation="0"  />
    <imagearea centerx="1666" centery="1813" width="580" height="376" rotation="0"  />
    <imagearea centerx="1049" centery="1813" width="580" height="376" rotation="0"  />
    <imagearea centerx="436" centery="1813" width="580" height="376" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_34" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="535" centery="846" width="881" height="670" rotation="0"  />
    <imagearea centerx="384" centery="1407" width="580" height="376" rotation="0"  />
    <imagearea centerx="1001" centery="1407" width="580" height="376" rotation="0"  />
    <imagearea centerx="1614" centery="1407" width="580" height="376" rotation="0"  />
    <imagearea centerx="384" centery="1813" width="580" height="376" rotation="0"  />
    <imagearea centerx="1001" centery="1813" width="580" height="376" rotation="0"  />
    <imagearea centerx="1614" centery="1813" width="580" height="376" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_46" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1770" centery="242" width="371" height="286" rotation="0"  />
    <imagearea centerx="1770" centery="561" width="371" height="288" rotation="0"  />
    <imagearea centerx="1770" centery="887" width="371" height="288" rotation="0"  />
    <imagearea centerx="1770" centery="1213" width="371" height="288" rotation="0"  />
    <imagearea centerx="1770" centery="1535" width="371" height="288" rotation="0"  />
    <imagearea centerx="1770" centery="1857" width="371" height="288" rotation="0"  />
    <imagearea centerx="918" centery="1155" width="1070" height="1692" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_46" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="280" centery="242" width="371" height="286" rotation="0"  />
    <imagearea centerx="280" centery="561" width="371" height="288" rotation="0"  />
    <imagearea centerx="280" centery="887" width="371" height="288" rotation="0"  />
    <imagearea centerx="280" centery="1213" width="371" height="288" rotation="0"  />
    <imagearea centerx="280" centery="1535" width="371" height="288" rotation="0"  />
    <imagearea centerx="280" centery="1857" width="371" height="288" rotation="0"  />
    <imagearea centerx="1132" centery="1155" width="1070" height="1692" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_54" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1734" centery="570" width="443" height="942" rotation="0"  />
    <imagearea centerx="1097" centery="698" width="777" height="686" rotation="0"  />
    <imagearea centerx="407" centery="1216" width="449" height="302" rotation="0"  />
    <imagearea centerx="407" centery="1542" width="449" height="298" rotation="0"  />
    <imagearea centerx="407" centery="1854" width="449" height="294" rotation="0"  />
    <imagearea centerx="1567" centery="1533" width="777" height="936" rotation="0"  />
    <imagearea centerx="930" centery="1533" width="443" height="936" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_54" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="316" centery="570" width="443" height="942" rotation="0"  />
    <imagearea centerx="953" centery="698" width="777" height="686" rotation="0"  />
    <imagearea centerx="1643" centery="1216" width="449" height="302" rotation="0"  />
    <imagearea centerx="1643" centery="1542" width="449" height="298" rotation="0"  />
    <imagearea centerx="1643" centery="1854" width="449" height="294" rotation="0"  />
    <imagearea centerx="483" centery="1533" width="777" height="936" rotation="0"  />
    <imagearea centerx="1120" centery="1533" width="443" height="936" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_36" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1738" centery="1110" width="436" height="466" rotation="0"  />
    <imagearea centerx="1293" centery="1110" width="436" height="466" rotation="0"  />
    <imagearea centerx="1738" centery="1520" width="436" height="334" rotation="0"  />
    <imagearea centerx="1293" centery="1520" width="436" height="334" rotation="0"  />
    <imagearea centerx="1515" centery="1846" width="881" height="310" rotation="0"  />
    <imagearea centerx="805" centery="582" width="436" height="334" rotation="0"  />
    <imagearea centerx="805" centery="992" width="436" height="466" rotation="0"  />
    <imagearea centerx="584" centery="1617" width="878" height="768" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_36" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="312" centery="1110" width="436" height="466" rotation="0"  />
    <imagearea centerx="757" centery="1110" width="436" height="466" rotation="0"  />
    <imagearea centerx="312" centery="1520" width="436" height="334" rotation="0"  />
    <imagearea centerx="757" centery="1520" width="436" height="334" rotation="0"  />
    <imagearea centerx="535" centery="1846" width="881" height="310" rotation="0"  />
    <imagearea centerx="1245" centery="582" width="436" height="334" rotation="0"  />
    <imagearea centerx="1245" centery="992" width="436" height="466" rotation="0"  />
    <imagearea centerx="1466" centery="1617" width="878" height="768" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_35" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="331" centery="1440" width="474" height="354" rotation="0"  />
    <imagearea centerx="331" centery="1828" width="474" height="354" rotation="0"  />
    <imagearea centerx="1001" centery="694" width="756" height="674" rotation="0"  />
    <imagearea centerx="1001" centery="1540" width="756" height="930" rotation="0"  />
    <imagearea centerx="1667" centery="279" width="476" height="356" rotation="0"  />
    <imagearea centerx="1667" centery="671" width="476" height="360" rotation="0"  />
    <imagearea centerx="1667" centery="1053" width="476" height="352" rotation="0"  />
    <imagearea centerx="1667" centery="1440" width="476" height="354" rotation="0"  />
    <imagearea centerx="1667" centery="1828" width="476" height="354" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_35" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1719" centery="1440" width="474" height="354" rotation="0"  />
    <imagearea centerx="1719" centery="1828" width="474" height="354" rotation="0"  />
    <imagearea centerx="1049" centery="694" width="756" height="674" rotation="0"  />
    <imagearea centerx="1049" centery="1540" width="756" height="930" rotation="0"  />
    <imagearea centerx="383" centery="279" width="476" height="356" rotation="0"  />
    <imagearea centerx="383" centery="671" width="476" height="360" rotation="0"  />
    <imagearea centerx="383" centery="1053" width="476" height="352" rotation="0"  />
    <imagearea centerx="383" centery="1440" width="476" height="354" rotation="0"  />
    <imagearea centerx="383" centery="1828" width="476" height="354" rotation="0"  />
  </template>
  <!--links 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_53" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1014" centery="628" width="476" height="494" rotation="4"  />
    <imagearea centerx="639" centery="983" width="570" height="742" rotation="4"  />
    <imagearea centerx="1101" centery="1278" width="540" height="562" rotation="-4"  />
    <imagearea centerx="389" centery="1798" width="590" height="406" rotation="0"  />
    <imagearea centerx="1056" centery="1798" width="571" height="406" rotation="0"  />
    <imagearea centerx="1667" centery="1798" width="476" height="406" rotation="0"  />
    <imagearea centerx="1667" centery="1302" width="476" height="402" rotation="0"  />
    <imagearea centerx="1667" centery="799" width="476" height="404" rotation="0"  />
    <imagearea centerx="1667" centery="302" width="476" height="406" rotation="0"  />
  </template>
  <!--rechts 1 quad-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_53" orientation="QUADRATIC" >
    <total width="2050" height="2050" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1036" centery="628" width="476" height="494" rotation="-4"  />
    <imagearea centerx="1411" centery="983" width="570" height="742" rotation="-4"  />
    <imagearea centerx="949" centery="1278" width="540" height="562" rotation="4"  />
    <imagearea centerx="1661" centery="1798" width="590" height="406" rotation="0"  />
    <imagearea centerx="994" centery="1798" width="571" height="406" rotation="0"  />
    <imagearea centerx="383" centery="1798" width="476" height="406" rotation="0"  />
    <imagearea centerx="383" centery="1302" width="476" height="402" rotation="0"  />
    <imagearea centerx="383" centery="799" width="476" height="404" rotation="0"  />
    <imagearea centerx="383" centery="302" width="476" height="406" rotation="0"  />
  </template>
</templates>